package com.ssj.service.conch.teacher.dto;

import java.io.Serializable;

/**
 * @author chchen
 * @date 2018/9/25 10:52
 */
public class HomeworkPictureDto implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * homeworkpicture id
     */
    private String  pid;

    /**
     * 图片路径
     */
    private String image;

    /**
     * 是否锁定
     */
    private int isCorrected;


    public String getPid() {
        return pid;
    }

    public void setPid(String pid) {
        this.pid = pid;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }


    public int getIsCorrected() {
        return isCorrected;
    }

    public void setIsCorrected(int isCorrected) {
        this.isCorrected = isCorrected;
    }
}
